/*     2936 : 번호형 타이틀 + 내용      */
.title__2936__ .title_inner:after {content:''; display:block; clear:both;}
.title__2936__ .tit_num {float:left;}
.title__2936__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#964a3c; line-height:1; letter-spacing:-.03em;}
.title__2936__ .tit_cont {overflow:hidden;}
.title__2936__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2936__ .tit_cont > p:first-child {margin-top:0;}
.title__2936__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2936__ .tit_cont > p.cont {font-size:14px; color:#723f94;}

@media all and (min-width:768px){
	.title__2936__.size_small .tit_num .num_text {font-size:35px;}
	.title__2936__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2936__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2936__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__2936__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2936__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2936__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2936__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2936__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2936__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2936__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__2936__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2936__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2936__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2945 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2945__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__2945__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__2945__ ul li:first-child {margin-top:0;}
.text_list__2945__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__2945__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__2945__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__2945__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2945__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2945__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2945__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2945__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__2945__ ul li {margin-top:8px;}
}

/*     2938 : 번호형 타이틀 + 내용      */
.title__2938__ .title_inner:after {content:''; display:block; clear:both;}
.title__2938__ .tit_num {float:left;}
.title__2938__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#964a3c; line-height:1; letter-spacing:-.03em;}
.title__2938__ .tit_cont {overflow:hidden;}
.title__2938__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2938__ .tit_cont > p:first-child {margin-top:0;}
.title__2938__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2938__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2938__.size_small .tit_num .num_text {font-size:35px;}
	.title__2938__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2938__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2938__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__2938__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2938__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2938__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2938__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2938__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2938__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2938__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__2938__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2938__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2938__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     2939 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2939__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__2939__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__2939__ ul li:first-child {margin-top:0;}
.text_list__2939__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__2939__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__2939__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__2939__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2939__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2939__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2939__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2939__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__2939__ ul li {margin-top:8px;}
}

/*     2942 : 표 2.0      */
.table__2942__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2942__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #999999}
.table__2942__ * {box-sizing:border-box}
.table__2942__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2942__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2942__ td.empty__2942__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__2942__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2942__ > .table_inner {width:px}
}

/*     2947 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2947__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__2947__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__2947__ ul li:first-child {margin-top:0;}
.text_list__2947__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__2947__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__2947__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__2947__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2947__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2947__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2947__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2947__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__2947__ ul li {margin-top:8px;}
}

/*     2948 : 번호형 타이틀 + 내용      */
.title__2948__ .title_inner:after {content:''; display:block; clear:both;}
.title__2948__ .tit_num {float:left;}
.title__2948__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#964a3c; line-height:1; letter-spacing:-.03em;}
.title__2948__ .tit_cont {overflow:hidden;}
.title__2948__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__2948__ .tit_cont > p:first-child {margin-top:0;}
.title__2948__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__2948__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__2948__.size_small .tit_num .num_text {font-size:35px;}
	.title__2948__.size_small .tit_cont > p.title {font-size:16px;}
	.title__2948__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__2948__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__2948__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__2948__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__2948__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__2948__.size_large .tit_cont > p.title {font-size:22px;}
	.title__2948__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__2948__.size_small .tit_cont > p.title {font-size:18px;}

	.title__2948__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__2948__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__2948__.size_large .tit_cont > p.title {font-size:24px;}
	.title__2948__.size_large .tit_cont > p.cont {font-size:16px;}
}

